Mailinglist Archive: opensuse-bugs (8956 mails)

< Previous Next >
[Bug 215326] New: freeglut is needed by compiz-gnome (gnome-xgl-settings), but no dependency
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 26 Oct 2006 09:56:47 -0600 (MDT)
  • Message-id: <bug-215326-21960@xxxxxxxxxxxxxxxxxxxxxxxxx/>
https://bugzilla.novell.com/show_bug.cgi?id=215326

Summary: freeglut is needed by compiz-gnome (gnome-xgl-settings),
but no dependency
Product: openSUSE 10.2
Version: Beta 1
Platform: Other
OS/Version: Other
Status: NEW
Severity: Critical
Priority: P5 - None
Component: Xgl
AssignedTo: dreveman@xxxxxxxxxx
ReportedBy: joe@xxxxxxxxxx
QAContact: bperry@xxxxxxxxxx


After the SL 10.2 patterns were cleaned up, freeglut is not installed by the
patterns any more. But it's a needed dependency, as it seems, for
gnome-xgl-settings to figure out if 3D is active or not.


--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.

< Previous Next >